local wibox = require('wibox')
local awful = require('awful')

function add_background_widget(s)

    background_widget = awful.wibar({
        screen = s,
        height = s.geometry.height,
        bg = "#00000000",
    })

    local text = wibox.widget.textbox("Hello to you")
    text.point = { x = 75, y = 200 }

    background_widget:setup {
        layout = wibox.layout.manual,
        text,
    }

    background_widget:struts({left=0, right=0, top=0, bottom=0})

end
